@import "../../../../styles/variables.scss";
@import "../../../../styles/mixins.scss";

.album__figure,
.album__figcaption {
  display: flex;
  align-items: flex-end;
  width: 100%;
}

.album__figure {
  .album__figcaption {
    justify-content: space-between;
    overflow: hidden;

    .album__artist {
      @include text-ellipsis();
      margin-right: 10px;
    }

    .album__artist-name {
      font-size: 13px;

      @include text-ellipsis();
    }
  }

  @include from-min($s-medium) {
    display: block;
  }
}
